export declare const stickersMap: {
    [K: string]: string;
};
export declare function getStickerIdForLegacy(set: string, sticker: string): string;
export declare function transformLegacySticker(app: any): void;
